@charset "UTF-8";
html {
  font-size: 16px;
}

body {
  font-family: "Noto Sans TC", "Microsoft Jhenghei", "微軟正黑", sans-serif;
  color: #fff;
  background: url("img/kv_bg.png") center/cover fixed;
}

a {
  color: inherit;
}

.gdn_underline {
  display: inline-block;
  position: relative;
  padding-bottom: 0.5rem;
}
.gdn_underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  border-radius: 2px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(110, 190, 75, 0.2)), to(#6ebe4b));
  background: linear-gradient(90deg, rgba(110, 190, 75, 0.2), #6ebe4b);
}

.g_fixed {
  position: fixed;
  z-index: 99;
  right: 30px;
  bottom: 1rem;
  -webkit-transform: translateX(150%);
          transform: translateX(150%);
  -webkit-transition: -webkit-transform 600ms;
  transition: -webkit-transform 600ms;
  transition: transform 600ms;
  transition: transform 600ms, -webkit-transform 600ms;
}
.g_fixed.is_active {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.g_fixed .fx_item {
  position: relative;
  display: block;
  border-radius: 0.5em;
  margin: 0.5em 0;
  width: 4em;
  height: 4em;
  background-color: #fff;
  font-size: 0.95rem;
  cursor: pointer;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: -webkit-transform 240ms, -webkit-box-shadow 240ms;
  transition: -webkit-transform 240ms, -webkit-box-shadow 240ms;
  transition: transform 240ms, box-shadow 240ms;
  transition: transform 240ms, box-shadow 240ms, -webkit-transform 240ms, -webkit-box-shadow 240ms;
}
.g_fixed .fx_item:hover {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.19);
}
.g_fixed .fx_item .in_wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.g_fixed .fx_item .in_wrap.txt {
  text-align: center;
  line-height: 1.3;
}
.g_fixed .fx_item .in_wrap.ic {
  width: 100%;
  height: 100%;
  padding: 0.6em;
}
.g_fixed .fx_item .in_wrap .ic_top {
  width: 100%;
  padding-top: 100%;
  background: url("img/ui/arrow_top.png") center/contain no-repeat;
}

.g_kv {
  position: relative;
  padding-top: 40%;
}
.g_kv .kv_bg {
  background: url("img/kv_tit.png") center/cover no-repeat;
}
.g_kv .kv_logo {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  padding: 2.5vw 4vw;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.g_kv .kv_logo .logo_exos img {
  height: 6vw;
}
.g_kv .kv_logo .logo_seagate img {
  height: 3.6vw;
}
.g_kv .kv_tit {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 20% 8%;
}
.g_kv .kv_tit .line1 {
  position: relative;
  padding-bottom: 2%;
}
.g_kv .kv_tit .line1::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(110, 190, 75, 0)), color-stop(#6ebe4b), to(rgba(110, 190, 75, 0)));
  background: linear-gradient(90deg, rgba(110, 190, 75, 0), #6ebe4b, rgba(110, 190, 75, 0));
}
.g_kv .kv_tit img {
  display: block;
  height: 100%;
  width: auto;
}

.g_main {
  padding-top: 40px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(20%, rgba(0, 0, 0, 0.5)));
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 20%);
}
.g_main .sc_title {
  text-align: center;
  margin-bottom: 2rem;
}
.g_main .sc_title .tit {
  display: inline-block;
  font-size: 2rem;
  font-weight: 300;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.g_main .sc_title .tit::after {
  content: "";
  position: absolute;
}
.g_main .sc_title .sub {
  margin-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.25rem;
  line-height: 1;
}

.sc_intros {
  margin-bottom: 4rem;
}
.sc_intros .intro_cnt .parag {
  position: relative;
  margin: 0 auto;
  padding: 40px 55px;
  max-width: 970px;
  font-size: 1.375rem;
  line-height: 1.75;
  color: #fff;
}
.sc_intros .intro_cnt .parag:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background: linear-gradient(135deg, #6ebe4b 50%, rgba(110, 190, 75, 0) 50%);
}

.sc_point .point_cnt {
  padding: 40px 0;
  font-size: 1.125rem;
}
.sc_point .point_cnt .point_tit {
  font-size: 2em;
  font-weight: 700;
  margin-bottom: 0.5em;
  color: #6ebe4b;
  text-align: center;
}
.sc_point .point_cnt .container-fluid {
  max-width: 1320px;
}
.sc_point .point_cnt .parag div:last-child {
  padding-top: 0.5rem;
  padding-bottom: 1rem;
}
.sc_point .point_cnt .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sc_point .point_cnt .item {
  position: relative;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 6px);
          flex: 0 0 calc(50% - 6px);
  border-radius: 10px;
  padding: 1.75rem;
  margin-bottom: 12px;
  border: 1px solid #6ebe4b;
  background-color: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.sc_point .point_cnt .item .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sc_point .point_cnt .item .i img {
  width: 60px;
}
.sc_point .point_cnt .item .t {
  padding-left: 1em;
  font-size: 1.5rem;
  line-height: 1.3;
  font-weight: 500;
  color: #6ebe4b;
}
.sc_point .point_cnt .item .text {
  margin-top: 1em;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.sc_point .point_cnt .item .more {
  margin-top: 1.5em;
}
.sc_point .point_cnt .item .more a {
  color: #aad996;
  text-decoration: underline;
}
.sc_point .point_cnt .item .more a:hover {
  color: #6ebe4b;
}
.sc_point .point_cnt .item .list {
  padding-left: 1.1em;
}
.sc_point .point_cnt .item .list li {
  padding: 4px 0;
  line-height: 1.4;
}

.sc_example .container-fluid {
  max-width: 1440px;
}
.sc_example .sc_title {
  margin-bottom: 2rem;
}

.example_cnt {
  padding: 0 55px;
}

.exp_items {
  padding-top: 0;
  padding-bottom: 20px;
}

.exp_item {
  padding-top: 20px;
  padding-bottom: 20px;
}
.exp_item .title {
  display: inline-block;
  padding: 0.5em 1em;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
  background-color: #6ebe4b;
  text-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.exp_item .text {
  margin-top: 10px;
  font-size: 1.25rem;
}
.exp_item .wrap {
  border: 1px solid rgba(110, 190, 75, 0.5);
  background-color: #fff;
  color: #000;
}

.exp_item__cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.exp_item__cnt .pic {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 400px;
          flex: 0 0 400px;
  padding: 15px;
}
.exp_item__cnt .wording {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 30px 1.25em 30px 15px;
  font-size: 1.2em;
}
.exp_item__cnt .tit {
  font-size: 1.6em;
  color: #6ebe4b;
  font-weight: 700;
  line-height: 1.3;
}
.exp_item__cnt .tit span {
  display: inline-block;
}
.exp_item__cnt .text {
  margin-top: 10px;
  line-height: 1.3;
}
.exp_item__cnt .items {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.exp_item__cnt .item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding: 0.5em 1.5em 0.5em 0;
}
.exp_item__cnt .item .t {
  color: #6ebe4b;
  font-size: 1.2em;
}
.exp_item__cnt .item .list {
  margin-top: 0.25em;
  padding-left: 1.5em;
  margin-bottom: 0;
  font-size: 0.9em;
}
.exp_item__cnt .item .list li {
  line-height: 1.3;
  padding: 0.2em 0;
}

.sc_whitepaper {
  padding: 40px 20px;
  background: -webkit-gradient(linear, left top, right top, from(#6ebe4b), color-stop(25%, rgba(110, 190, 75, 0.5)), color-stop(90%, #000));
  background: linear-gradient(90deg, #6ebe4b, rgba(110, 190, 75, 0.5) 25%, #000 90%);
}
.sc_whitepaper .container-fluid {
  max-width: 1440px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.whp_cv {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 400px;
          flex: 0 0 400px;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.whp_cnt {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  padding-left: 30px;
}
.whp_cnt .sc_title {
  margin-bottom: 0;
}
.whp_cnt .sc_title .sub {
  line-height: 1.5;
}
.whp_cnt .items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.whp_cnt .item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  margin: 10px 0;
  padding: 20px 30px;
  border: 0 solid rgba(110, 190, 75, 0.5);
  border-width: 0 0 0 1px;
}
.whp_cnt .item .tit {
  margin-bottom: 0.5rem;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.3;
  color: #6ebe4b;
}
.whp_cnt .item .text {
  margin-top: 10px;
  font-size: 1.25em;
}
.whp_cnt .tip a {
  color: #6ebe4b;
  line-height: 1.1;
}

.sc_cta {
  padding: 3rem 0;
}

.cta {
  margin-top: 20px;
  text-align: center;
}
.cta a {
  display: inline-block;
  border-radius: 3rem;
  padding: 5px;
  background: -webkit-gradient(linear, left top, right top, from(#6ebe4b), to(#1d1d1d)) no-repeat;
  background: linear-gradient(90deg, #6ebe4b, #1d1d1d) no-repeat;
  font-size: 2rem;
  line-height: 1;
  -webkit-transition: -webkit-transform 300ms;
  transition: -webkit-transform 300ms;
  transition: transform 300ms;
  transition: transform 300ms, -webkit-transform 300ms;
  -webkit-box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.25);
          box-shadow: 0 0 3px 0 rgba(255, 255, 255, 0.25);
}
.cta a span {
  display: block;
  border-radius: 3rem;
  padding: 1rem 4rem 1.2rem;
}
.cta a:hover {
  text-decoration: none;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.cta .main_btn {
  color: #fff;
  text-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
}

.sc_gift {
  margin-top: 60px;
}

.gift_cnt {
  padding-top: 10px;
  padding-bottom: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.gift_cnt .parag {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 480px;
          flex: 0 0 480px;
  padding-right: 40px;
  font-size: 1.5rem;
}
.gift_cnt .parag div {
  line-height: 1.2;
  margin-bottom: 0.67rem;
}
.gift_cnt .parag strong {
  font-size: 2rem;
  margin-right: 1rem;
  line-height: 1.4;
}
.gift_cnt .parag span {
  position: relative;
  top: 0.125rem;
  display: inline-block;
  border-radius: 2rem;
  margin-left: 6px;
  padding: 0.25rem 1rem 0.35rem;
  border: 2px solid #6ebe4b;
  color: #6ebe4b;
  font-size: 1rem;
}
.gift_cnt .img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
  max-width: 200px;
}
.gift_cnt .img img {
  width: 100%;
}

.g_footer {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 10px solid #6ebe4b;
}

@media (max-width: 960px) {
  body {
    background-position: 65% center;
  }

  .g_kv {
    padding-top: 50%;
  }
  .g_kv .kv_tit {
    display: block;
    padding: 25vh 7.5vw 0;
  }
}
@media (max-width: 767px) {
  .g_kv {
    padding-top: 40%;
    padding-bottom: 20%;
  }
  .g_kv .kv_logo .logo_exos img {
    height: 15vw;
  }
  .g_kv .kv_logo .logo_seagate img {
    height: 9vw;
  }
  .g_kv .kv_tit {
    position: static;
    display: block;
    padding: 0 5%;
  }
  .g_kv .kv_tit .line2 {
    margin-top: 10px;
  }

  .g_main .main_wraper {
    border-radius: 0;
    padding: 30px;
  }
  .g_main .sc_title {
    margin-bottom: 1rem;
  }
  .g_main .sc_title .tit {
    font-size: 1.5rem;
  }
  .g_main .sc_title .sub {
    line-height: 1.2;
    padding-bottom: 0;
  }

  .sc_intros {
    padding: 0;
    margin-bottom: 0;
  }
  .sc_intros .intro_cnt .parag {
    padding: 1rem;
    font-size: 1.25rem;
  }
  .sc_intros .intro_cnt .parag::before {
    left: 0;
    top: -1.5rem;
    width: 2rem;
    height: 2rem;
  }

  .sc_point .point_cnt .items {
    display: block;
  }
  .sc_point .point_cnt .item {
    border-radius: 0;
    margin-bottom: 0;
    border-width: 0 0 1px;
    padding: 1rem 0;
    background-color: rgba(0, 0, 0, 0);
  }
  .sc_point .point_cnt .item .text {
    font-size: 1rem;
  }
  .sc_point .point_cnt .item:last-child {
    border-bottom-width: 0;
  }

  .sc_example {
    margin-top: 40px;
  }

  .example_cnt {
    padding: 0;
  }

  .exp_items {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .exp_item .coll_title {
    display: block;
    text-align: center;
  }

  .exp_item__cnt {
    display: block;
  }
  .exp_item__cnt .wording {
    padding-top: 5px;
    padding-bottom: 15px;
    font-size: 1em;
  }
  .exp_item__cnt .tit {
    line-height: 1.3;
    font-size: 1.5em;
    text-align: center;
  }
  .exp_item__cnt .items {
    display: block;
  }

  .sc_whitepaper {
    padding: 40px 20px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(110, 190, 75, 0.8)), color-stop(25%, rgba(110, 190, 75, 0.5)), color-stop(90%, #000));
    background: linear-gradient(0deg, rgba(110, 190, 75, 0.8), rgba(110, 190, 75, 0.5) 25%, #000 90%);
  }
  .sc_whitepaper .container-fluid {
    padding: 0;
    display: block;
  }

  .whp_cnt {
    padding-left: 0;
  }
  .whp_cnt .items {
    display: block;
  }
  .whp_cnt .item {
    margin: 0;
    padding: 20px;
    border-width: 0 0 1px 0;
    font-size: 0.9em;
  }
  .whp_cv {
    margin-top: 30px;
  }

  .sc_cta {
    padding-bottom: 0;
  }

  .cta a {
    display: block;
    font-size: 1.5rem;
  }
  .cta a span {
    padding: 1rem 2rem;
  }
  .cta .sub_btn {
    margin-left: 0;
    margin-top: 20px;
  }

  .gift_cnt {
    display: block;
    margin-top: 2rem;
    padding: 0 1rem;
  }
  .gift_cnt .parag {
    text-align: center;
    padding-right: 0;
    font-size: 1.25rem;
  }
  .gift_cnt .parag strong {
    display: block;
    margin-right: 0;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    line-height: 1.2;
  }
  .gift_cnt .parag strong::after {
    width: 70%;
    left: 15%;
  }
  .gift_cnt .img {
    margin: 30px auto;
  }

  .g_footer .container {
    padding: 0;
  }
  .g_footer .logos {
    display: block;
  }
  .g_footer .item:last-child {
    width: 50%;
    margin: 30px auto 0;
  }
}